@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #bd966f;
  background-image: linear-gradient(62deg, #bd966f 0%, #bd966f 100%);
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Rubik", sans-serif;
}

.wrapper {
  background-color: white;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.grey {
  color: #999999;
}

.profile-top {
  height: 250px;
  width: 500px;
  background-image: url("./mosa.jpg");
  background-position: center;
  align-items: center;
  background-size: cover;
  position: relative;
}

.profile-image {
  background-image: url("./sonia.jpg");
  background-position: center;
  background-size: cover;
  position: absolute;
  width: 150px;
  height: 150px;
  overflow: hidden;
  border-radius: 50%;
  border: 3px solid white;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
}

.profile-bottom {
  margin-top: 75px;
  padding: 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.main-infos {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  margin-bottom: 5px;
}

.name {
  font-weight: 700;
  margin-right: 30px;
}

.email {
  font-size: 14px;
  margin-bottom: 25px;
}

.ville {
  font-size: 20px;
  margin-bottom: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ville ion-icon {
  margin-right: 5px;
  color: #388eff;
}

.texte {
    font-size: 20px;
    margin-bottom: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

.stat-item:not(:last-child) {
  border-right: 1px solid black;
}

.stat {
  font-size: 20px;
  font-weight: 700;
}